Zum Hauptinhalt springen
GET
/
crm
/
lists
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/lists/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "lists": [
    {
      "listId": "<string>",
      "listVersion": 123,
      "name": "<string>",
      "objectTypeId": "<string>",
      "processingStatus": "<string>",
      "processingType": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "createdById": "<string>",
      "deletedAt": "2023-11-07T05:31:56Z",
      "filterBranch": {
        "filterBranchOperator": "<string>",
        "filterBranchType": "OR",
        "filterBranches": [
          {
            "filterBranchOperator": "<string>",
            "filterBranchType": "AND",
            "filterBranches": "<array>",
            "filters": [
              {
                "filterType": "PROPERTY",
                "operation": {
                  "includeObjectsWithNoValueSet": true,
                  "operationType": "BOOL",
                  "operator": "<string>",
                  "value": true
                },
                "property": "<string>"
              }
            ]
          }
        ],
        "filters": [
          {
            "filterType": "PROPERTY",
            "operation": {
              "includeObjectsWithNoValueSet": true,
              "operationType": "BOOL",
              "operator": "<string>",
              "value": true
            },
            "property": "<string>"
          }
        ]
      },
      "filtersUpdatedAt": "2023-11-07T05:31:56Z",
      "listPermissions": {
        "teamsWithEditAccess": [
          123
        ],
        "usersWithEditAccess": [
          123
        ]
      },
      "membershipSettings": {
        "includeUnassigned": true,
        "membershipTeamId": 123
      },
      "size": 123,
      "updatedAt": "2023-11-07T05:31:56Z",
      "updatedById": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

includeFilters
boolean
Standard:false
listIds
string[]

Antwort

successful operation

lists
object[]
erforderlich

Die Objektlistendefinitionen.

Last modified on May 26, 2026